package com.palmnest.application.dto.input;

import java.io.Serializable;

public class ApprovalRoleDto implements Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1205012402682872545L;
	
	private Integer id;
	private Integer roleId;//角色
	private Integer orderno;//几审
	private Integer isOperation;//1-新增；2-修改;3-删除；
	public Integer getId() {
		return id;
	}
	public void setId(Integer id) {
		this.id = id;
	}
	public Integer getRoleId() {
		return roleId;
	}
	public void setRoleId(Integer roleId) {
		this.roleId = roleId;
	}
	public Integer getOrderno() {
		return orderno;
	}
	public void setOrderno(Integer orderno) {
		this.orderno = orderno;
	}
	public Integer getIsOperation() {
		return isOperation;
	}
	public void setIsOperation(Integer isOperation) {
		this.isOperation = isOperation;
	}
	
	

}
